import { OAuthAccount } from '../../../@types';
export default function ThirdPartyItem({ item, }: {
    item: {
        provider: string;
        did: string;
        pk: string;
        userInfo?: OAuthAccount['userInfo'];
        id: string;
        _bind?: boolean;
        _rawProvider?: string;
        _mainProvider?: boolean;
    };
}): import("react/jsx-runtime").JSX.Element;
